subtle - Bug #144

Gap or transparent border
08/05/2010 04:35 PM - Alex Christe

Status: Fixed

Priority: Urgent
Assignee: Christoph Kappel
Category: Feature

Target version:

Start date:
Due date:

% Done:

Estimated time:

08/05/2010

100%
2.00 hours

Description

We already had a discussion about that on the channel.

| personnally think this could be a good add-on to subtle.

The idea is to have a 'physical' separation between windows which isn't created with a big border.

History

#1 - 08/06/2010 08:40 PM - Christoph Kappel
- Category set to Feature
- Assignee set to Non member users

- Target version set to 1

#2 - 08/06/2010 08:45 PM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 0 to 100

Applied in changeset r2094.
